package com.danding.yang800.General;

import org.json.JSONObject;

/**
 * Created by Administrator on 2017/9/30.
 */
public abstract class HttpCallBack {
    public abstract void onSuccess(JSONObject json);

    public abstract void onerrSuccess();

    public abstract void onCatch();

    public abstract void onFail();
}
